<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Pim Nelissen</title>
    <link>/</link>
    <description>Recent content on Pim Nelissen</description>
    <generator>Hugo</generator>
    <language>en</language>
    <atom:link href="/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Contact</title>
      <link>/contact/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>/contact/</guid>
      <description>&lt;p&gt;Email: &lt;a href=&#34;mailto:pi0274ne-s@student.lu.se&#34; &gt;pi0274ne-s@student.lu.se&lt;/a&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
